* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    transition: all 0.3s;
    font-family: myfont;
}

@font-face {
    font-family: myfont;
    src: url(../Nunito-VariableFont_wght.ttf);
}

:root {
    --main: #105486;
    --sub: #b8960b;
    --www: #fff;
    --px: 8px;
    --shd: #00000088;
}

html {
    scroll-behavior: smooth;
    direction: ltr;
}

::selection {
    background-color: var(--main);
}

.flex-cen {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.flex-ard {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
}

.flex-bet {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.flex-evn {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.grid {
    display: grid;
}

a {
    text-decoration: none;
}

i {
    transition: none;
}

.p5 {
    padding: 5px;
}

.p8 {
    padding: 8px;
}

.p10 {
    padding: 10px;
}

.p15 {
    padding: 15px;
}

.p20 {
    padding: 20px;
}

.p25 {
    padding: 25px;
}

.p30 {
    padding: 30px;
}

.p35 {
    padding: 35px;
}

.g5 {
    gap: 5px;
}

.g8 {
    gap: 8px;
}

.g10 {
    gap: 10px;
}

.g15 {
    gap: 15px;
}

.g20 {
    gap: 20px;
}

.g25 {
    gap: 25px;
}

.g35 {
    gap: 35px;
}

.rad5 {
    border-radius: 5px;
}

.rad8 {
    border-radius: 8px;
}

.rad10 {
    border-radius: 10px;
}

.rad15 {
    border-radius: 15px;
}

.rad20 {
    border-radius: 20px;
}

.rad25 {
    border-radius: 25px;
}

.rad50 {
    border-radius: 50%;
}

.btn {
    padding: var(--px);
    margin: 3px;
    background-color: var(--main);
    border: 2px solid var(--www);
    outline: none;
    font-size: 18px;
    color: var(--www);
    text-align: center;
    text-decoration: none;
    min-width: 120px;
    display: inline-block;
    cursor: pointer;
    border-radius: 20px 8px;
}

.btn:hover,
.btn:focus {
    background-color: var(--sub);
    color: var(--www);
    border-color: var(--www);
}

.container {
    width: 100%;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
}

.img {
    max-width: 400px;
}

.img img {
    width: 100%;
}

.text-grad {
    background: -webkit-linear-gradient(45deg, var(--main), var(--sub));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.fa-check {
    color: #88dc09;
    font-size: 26px;
    margin-right: 3px;
}